<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--


major/ minor versie:	0.1
datum creatie:			24-04-2017
datum akkoord:			
datum productie:		
gemaakt door			NM + HW + KJ
doelgroep					Logistiek, gebaseerd op ServiceOrder

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cos1="urn:postnl/mail/CustomerOrderService/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:co3="urn:postnl/mail/components/3" targetNamespace="urn:postnl/mail/CustomerOrderService/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:element name="CustomerOrderService" type="cos1:CustomerOrderServiceType">
		<xsd:annotation>
			<xsd:documentation>
Diensten die PostNL levert, niet direct gerelateerd aan transport of aan een vooraf bepaalde lokatie. Voorbeelden zijn antwoordnummer, postbus, haal/ brengservice, aangetekend, verzekerservice, doorzendservice, bewaarservice, verhuisservice, etc.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CustomerOrderServiceType">
		<xsd:sequence>
			<xsd:element name="CustomerOrderServiceHeader" type="cos1:CustomerOrderServiceHeaderType" minOccurs="0"/>
			<xsd:element name="CustomerOrderServiceLine" type="cos1:CustomerOrderServiceLineType" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="CustomerOrderServiceHeader" type="cos1:CustomerOrderServiceHeaderType"/>
	<xsd:complexType name="CustomerOrderServiceHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co2:ConsumerParty" minOccurs="0"/>
					<xsd:element ref="co2:ProviderParty" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:CommunicationLanguage" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="CustomerOrderServiceLineType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="co2:OrderReference" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:AddresseeParty" minOccurs="0"/>
			<xsd:element ref="co1:ServiceOrderParty" minOccurs="0"/>
			<xsd:element ref="co1:ToDeliveryParty" minOccurs="0"/>
			<xsd:element ref="co3:CommercialProduct" minOccurs="0"/>
			<xsd:element ref="co3:LSPOldProduct" minOccurs="0"/>
			<xsd:element ref="co1:AgreementSchedule" minOccurs="0"/>
			<xsd:element ref="fi1:NameVerificationIndicator" minOccurs="0"/>
			<xsd:element ref="co1:TrackingIdentification" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="co1:DEPR_ParcelElements" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
